/*обнуление*/

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* Убираем внутренние отступы */
ul[class],
ol[class] {
    padding: 0;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
    margin: 0;
}

/*шрифты*/
@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.woff2') format('woff2'),
    url('../fonts/Gotham-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham bold';
    src: url('../fonts/Gotham-Black.woff2') format('woff2'),
    url('../fonts/Gotham-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
    url('../fonts/Gotham-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Thin';
    src: url('../fonts/GothamCond-Thin.woff2') format('woff2'),
    url('../fonts/GothamCond-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham light';
    src: url('../fonts/GothamCond-Light.woff2') format('woff2'),
    url('../fonts/GothamCond-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Book italic';
    src: url('../fonts/GothamCond-BoldItalic.woff2') format('woff2'),
    url('../fonts/GothamCond-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}


/*header*/
body {
    overflow-x: hidden;
    background: #fafafa;
}

.container {
    width: 1300px;

    height: 100%;
    margin: 0 auto;
}

.header {
    background: url("../img/nav-header/background.png") center no-repeat;
    width: 100%;
    height: 940px;
    z-index: 0;
    background-size: cover;
}

.nav_background {
    background: #ffffff;
    width: 1020px;
    z-index: 0;
}

.nav_content {
    padding-top: 60px;
}

.nav_block-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding-right: 100px;
}

.block-top_right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 30px;
    padding-bottom: 20px;
}

.email {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    font-family: 'Gotham Book';
    font-size: 15px;
}

.language {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.block-top_left {
    padding: 30px 30px 20px 30px;
    border-right: 2px solid #f6f6f6;

}

.email_img {
    margin-right: 10px;
}

.language_img {
    margin-right: 10px;
}

.email {
    margin-right: 15px;

    padding-left: 30px;
}

.language {
    position: relative;
}

.dropdown_menu {
    display: none;

    list-style: none;
    z-index: 10;
    position: absolute;
    top: 100%;
    right: 0;
    -o-object-fit: cover;
    object-fit: cover;

    background: white;
    border: 1px solid #dfdedc;

    width: 90%;
}


.sterlka {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #545454;

    -webkit-transition: all ease 0.2s;

    -o-transition: all ease 0.2s;

    transition: all ease 0.2s;
}

.sterlka.rotate {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);

}

.select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    cursor: pointer;


}

.menu_open {
    display: block;
}

.dropdown_menu li.active {
    opacity: 1;
}

.button_select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;
}

.btn {
    font-family: 'Gotham Book';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 40px;
    /* identical to box height, or 250% */


    color: black;

    margin-right: 7px;
}

.dropdown_menu li {
    font-family: 'Gotham Book';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 40px;
    /* identical to box height, or 250% */

    color: black;


    margin-left: 25px;
    position: relative;
    cursor: pointer;
}

.dropdown_menu li.active:before {
    display: block;
}

.dropdown_menu li:before {
    content: '';
    background: white;
    width: 4px;
    height: 4px;
    position: absolute;
    left: -18px;
    bottom: 20px;
    border-radius: 50%;
    z-index: 1;

    display: none;
}

.krug {
    position: absolute;
    left: -21px;
    bottom: 17px;
    background: #545454;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    z-index: 0;
}

.sweeden-img {
    display: none;
}

.sweeden-img.show {
    display: block;
}


.ru-img {
    display: none;
}

.ru-img.show {
    display: block;
}


.ua-img {
    display: none;
}

.ua-img.show {
    display: block;
}

.down-menu_button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.open-close {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #545454;

    -webkit-transition: all ease 0.2s;

    -o-transition: all ease 0.2s;

    transition: all ease 0.2s;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;

    margin-left: 10px;
}

.open-close.rotate {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);

}

.down-menu_button span {
    font-size: 15px;
    font-family: 'Gotham Medium';
    line-height: 40px;
}

.down-menu_popup {
    position: relative;
}

.down-menu_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 15px;
    font-family: 'Gotham Medium';
    line-height: 40px;

    background: white;
    border: 1px solid #dfdedc;
    position: absolute;
    top: 90%;
    left: 0;

    width: 100px;

    visibility: hidden;
    max-height: 0;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.nav_block-down {
    padding-bottom: 20px;
    padding-top: 10px;

    padding-left: 30px;
    border-top: 2px solid #f1f1f1;
}

.down-menu_content span {
    list-style: none;

    margin-left: 10px;
    cursor: pointer;

    opacity: 0;
    margin-right: 10px;
    transition: all 0.6s ease-out;
}

.down-menu_content span:hover {
    text-decoration: underline;
}

.popup_content .down-menu_content span {
    opacity: 0;
}

.popup_content.open .down-menu_content span {
    opacity: 1;
}

.popup_content .down-menu_content {
    max-height: 0;
}

.popup_content.open .down-menu_content {
    max-height: 200px;
    visibility: visible;
}

.popup_content.open .open-close {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.block-down_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.block-down_contact {
    font-size: 15px;
    font-family: 'Gotham Medium';
    line-height: 40px;
    cursor: pointer;
}

.block-down_ourstory {
    font-size: 15px;
    font-family: 'Gotham Medium';
    line-height: 40px;
    cursor: pointer;
}

.block-down_social {
    padding-right: 40px;
}

.block-down_social img {
    padding-right: 5px;
    cursor: pointer;
}

.block-down_social img:last-child {
    padding-right: 0px;
}

/*header_content text*/


.header-content_title {
    font-family: 'Gotham Book';
    font-size: 42px;
    line-height: 58px;
    color: #ffffff;

    margin-bottom: 15px;
    margin-top: 160px;
}

.header-content_subtitle {
    font-family: 'Gotham bold';
    font-size: 42px;
    line-height: 58px;
    color: #ffffff;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.header-content_description {
    font-family: 'Gotham Thin';
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.header-content_strip {
    background: #eb5635;
    height: 5px;
    width: 186px;

    margin-bottom: 5px;
}

.header-content_buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.header-content_firstbutton {
    font-family: 'Gotham bold';
    font-size: 15px;
    color: #ffffff;
    margin-bottom: 10px;
    text-transform: uppercase;
    outline: none;
    border: transparent 1px solid;

    background: #eb5635;
    width: 160px;
    padding: 10px 0px;
    border-radius: 20px;
    letter-spacing: 1px;

    cursor: pointer;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
}

.header-content_firstbutton:hover {
    background: white;
    color: #eb5635;
    border: 2px solid #eb5635;
}

.header-content_secondbutton {
    font-family: 'Gotham bold';
    font-size: 14px;
    color: black;
    margin-bottom: 10px;
    text-transform: uppercase;
    outline: none;

    background: white;
    width: 180px;
    padding: 12px 0px;
    border-radius: 20px;
    letter-spacing: 1px;

    cursor: pointer;
    -webkit-transition: all ease 0.35s;
    -o-transition: all ease 0.35s;
    transition: all ease 0.35s;
    border: 1px solid;
    text-align: center;
    text-decoration: none;
}

.header-content_secondbutton:hover {
    background: black;
    color: white;
    border: none;
}

/*homefront*/

.homefront {
    background: url("../img/homefront/Background.png") center no-repeat;
    width: 100%;
    height: 605px;
    z-index: 0;

    margin-bottom: 430px;
    background-size: cover;
}

.homefront_right-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 670px;
}

.homefront-content_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 100px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.homefront-content_title p {
    font-family: 'Gotham Book';
    font-size: 42px;
    line-height: 58px;
    color: #686868;

    margin-right: 10px;
}

.homefront-content_title span {
    font-family: 'Gotham Book';
    font-size: 16px;
    line-height: 20px;
    color: #d4d4d4;
}

.homefront-content_strip {
    background: #eb5635;
    height: 5px;
    width: 186px;

    margin-bottom: 5px;
}

.homefront-content_subtitle {
    font-family: 'Gotham bold';
    font-size: 42px;
    line-height: 58px;
    color: #4f4f4f;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.homefront-content_description {
    font-family: 'Gotham Thin';
    font-size: 18px;
    line-height: 24px;
    color: #b1b1b1;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.homefront-content_buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.homefront-content_firstbutton {
    font-family: 'Gotham bold';
    font-size: 15px;
    color: #ffffff;
    margin-bottom: 10px;
    text-transform: uppercase;
    outline: none;

    background: #eb5635;
    width: 160px;
    padding: 10px 0px;
    border-radius: 20px;
    letter-spacing: 1px;

    cursor: pointer;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    margin-right: 10px;
    text-decoration: none;
    border: 2px solid transparent;
    text-align: center;
}

.homefront-content_firstbutton:hover {
    color: #eb5635;
    background: white;
    border: 2px solid #eb5635;
}

.homefront-content_secondbutton {
    font-family: 'Gotham bold';
    font-size: 14px;
    color: black;
    margin-bottom: 10px;
    text-transform: uppercase;
    outline: none;

    background: white;
    width: 180px;
    padding: 12px 0px;
    border-radius: 20px;
    letter-spacing: 1px;

    cursor: pointer;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    text-decoration: none;
    border: 1px solid transparent;
    text-align: center;
}

.homefront-content_secondbutton:hover {
    color: white;
    background: black;
    border: 1px solid white;
}


/*block width other game*/


.CoolDishonored_one {
    margin-bottom: 40px;
}

.CoolDishonored_two {
    margin-bottom: 60px;
}

.CoolDishonored_numberfirst {
    font-family: 'Gotham Medium';
    font-size: 15px;
    line-height: 20px;
    color: #eb5635;

    border: 2px solid #eb5635;
    border-radius: 50%;
    padding: 10px 15px;
}

.CoolDishonored_numbersecond {
    font-family: 'Gotham Medium';
    font-size: 15px;
    line-height: 20px;
    color: #eb5635;

    border: 2px solid #eb5635;
    border-radius: 50%;
    padding: 10px 15px;
}

.homefront-content_other {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.homefront-content_CoolDishonored {
    background: #ffffff;
    padding: 40px;
}

.homefront_alltitle {
    font-family: 'Gotham Book';
    font-size: 27px;
    line-height: 40px;
    color: #4b4b4b;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.CoolDishonored_decription {
    font-family: 'Gotham light';
    font-size: 16px;
    line-height: 23px;
    color: #4b4b4b;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

.homefront_buttons a {
    font-size: 14px;
    font-family: 'Gotham bold';
    letter-spacing: 1px;

    padding: 12px 26px;
    background: #eb5635;
    border-radius: 20px;
    border: 0;
    text-align: center;
    text-transform: uppercase;
    color: white;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
    cursor: pointer;
    text-decoration: none;

}

.homefront_buttons a:hover {
    padding: 17px 30px;
    border-radius: 30px;
}

.CoolDishonored_subnumber {
    font-family: 'Gotham Medium';
    color: #eb5635;
    font-size: 18px;
    line-height: 24px;
    margin-left: 12px;
}

.homefront-content_Drift3 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: white;

    margin: 0px 10px;
}

.homefront_alltitle.second {
    margin-bottom: 20px;
    margin-left: 20px;
}

.homefront_buttons.second {
    margin-left: 20px;
}

.Battelfied_background {
    background: url("../img/homefront/bck_battelfield 2.png");
    width: 508px;
    height: 490px;
}

.Battelfied_content {
    padding-top: 120px;
    margin-right: 35px;
    text-align: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.Battelfied-content_title {
    font-family: 'Gotham Medium';
    font-size: 28px;
    line-height: 38px;
    color: white;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.Battelfied-content_decryption {
    font-family: 'Gotham light';
    font-size: 17px;
    line-height: 22px;
    color: white;
    letter-spacing: 2px;
    margin-bottom: 70px;
    text-align: end;
    margin-right: 20px;
}

.Battelfied-content_button a {
    border: 3px #ffffff solid;
    border-radius: 20px;
    padding: 10px 20px;
    background: transparent;

    color: white;
    font-family: "Gotham bold";
    font-size: 14px;
    text-transform: uppercase;

    -webkit-transition: 0.3s ease all;

    -o-transition: 0.3s ease all;

    transition: 0.3s ease all;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
}

.Battelfied-content_button a:hover {
    padding: 15px 23px;
    font-size: 16px;
    border-radius: 28px;
}

.homefront-content_other {
    -webkit-transform: translate(0px, 92px);
    -ms-transform: translate(0px, 92px);
    transform: translate(0px, 92px);
}


/*SWIPER*/

/*.role-preview-button_active {*/
/*    border: #eb5635 1px solid;*/
/*}*/

.swiper {
    background: white;
    width: 100%;
    z-index: 0 !important;
}

.swiper-wrapper {
    background: white;
    width: 100%;
    padding: 30px 0px 100px 0px;
    z-index: 0 !important;
}

.swiper-slide img {
    cursor: pointer;
}

.swiper-slide-active img {
    border: #eb5635 4px solid;
    z-index: 10;
}

.role-preview {
    margin: 30px 0;
    text-align: center;
    -webkit-transform: translate(0px, -90px);
    -ms-transform: translate(0px, -90px);
    transform: translate(0px, -90px);
    z-index: 100;
}

.role-preview__name {
    color: #eb5635;
    font-size: 25px;
    line-height: 25px;
    font-family: "Gotham bold";
    z-index: 100;
}

.role-preview__role {
    color: #999999;
    font-family: "Gotham light";
    font-style: italic;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 1px;
    z-index: 100;
}

.who-we .container {
    position: relative;
}

.who-swiper .swiper-button-next:after {
    content: '';
    background: url("../img/swiper/arrow.png");
    position: absolute;
    right: 21px;
    top: 35%;
    width: 18px;
    height: 19px;
}

.swiper-button-next {
    background: #eb5635;
    padding: 30px;
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: 0px !important;
    left: auto;
}

.swiper-button-next, .swiper-button-prev {
    top: 27% !important;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: 0px !important;
}

.who-swiper .swiper-button-prev:after {
    content: '';
    background: url("../img/swiper/arrow.png");
    position: absolute;
    width: 18px;
    height: 19px;
    left: 21px;
    top: 35%;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.swiper-button-prev {
    background: #eb5635;
    padding: 30px;
    top: 0;
    left: 0;
}

.swiper-button-prev.swiper-button-disabled {
    background: #3a3a3a;
    opacity: 1 !important;
}

.swiper-button-next.swiper-button-disabled {
    background: #3a3a3a;
    opacity: 1 !important;
}

.who-we_row span {
    font-family: "Gotham bold";
    font-size: 36px;
}

.who-we_arrow {
    background: #eb5635;
    width: 50px;
    height: 7px;

    margin-bottom: 50px;
    margin-top: 15px;
}

.who-we_title p {
    color: #999999;
    font-family: "Gotham light";
    font-style: italic;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 1px;
    z-index: 100;
}

.who-we_title p strong {
    color: #eb5635;
}

.who-we_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

/*work with us*/
.social {
    margin: 65px 0px;
}

.work-with_block {
    background: white;
    width: 600px;
    margin-right: 35px;

    padding: 25px 20px 20px 65px;
}

.work-with_block:last-child {
    margin-right: 0;
}

.block_title {
    font-family: 'Gotham bold';
    font-size: 21px;
    line-height: 40px;
    color: #4b4b4b;
}

.block_street {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.work-with_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.block_street span {
    font-family: 'Gotham light';
    font-size: 15px;
    line-height: 22px;
    color: #4b4b4b;
    position: relative;
    margin-left: 20px;
    letter-spacing: 1px;

    padding-bottom: 10px;
}

.block_street span:before {
    content: '';
    background: url("../img/work-with/gps.png");
    width: 11px;
    height: 16px;
    position: absolute;
    left: -18px;
    top: 0;
}

.block_time {
    font-family: 'Gotham light';
    font-size: 12px;
    line-height: 22px;
    color: #4b4b4b;
    letter-spacing: 1px;
    margin-left: 30px;
    position: relative;
}

.block_time:before {
    content: '';
    position: absolute;
    left: -21px;
    top: 2px;
    background: url("../img/work-with/oclock.png");
    width: 15px;
    height: 15px;
}

.block_decryption {
    font-family: "Gotham light";
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 20px;
}

.block_button a {
    border-radius: 22px;
    border: 2px solid #eb5635;
    padding: 9px 25px;
    background: white;
    cursor: pointer;

    font-family: "Gotham bold";
    font-size: 12px;
    color: #eb5635;
    text-transform: uppercase;

    -webkit-transition: all 0.5s ease;

    -o-transition: all 0.5s ease;

    transition: all 0.5s ease;
    text-decoration: none;
    text-align: center;
}

.block_button a:hover {
    background: #eb5635;
    color: white;
}

.compas_title {
    font-size: 21px;
    font-family: "Gotham bold";
    line-height: 27px;
}

.compas_date {
    font-family: "Gotham light";
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 2px;
}

.social_compas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    margin-bottom: 30px;
}

.social_compas:last-child {
    margin-bottom: 0px;
}

.social_compas img {
    margin-right: 25px;
    margin-left: 30px;
}

.social-content_blog {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: white;
    width: 415px;
    height: 340px;
    padding: 40px 0px;
}

.blog_title span {
    font-size: 36px;
    font-family: "Gotham bold";
    padding-bottom: 20px;
}

.blog_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 415px;
    color: black;
}

.blog_more a {
    font-family: "Gotham light";
    letter-spacing: 1px;
    font-size: 15px;
    color: #b1b1b1;
    text-decoration: none;
}

.blog_more a:hover {
    text-decoration: underline;
}


.social_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.social-content_press {
    margin: 0px 25px;

    background: white;
    width: 415px;
    height: 340px;
    padding: 40px 30px;
}

.social-block_readmore a {
    text-decoration: none;
    color: #eb5635;
    font-size: 15px;
    font-family: "Gotham light";
    line-height: 22px;
    letter-spacing: 1px;
}

.social-block_readmore a:hover {
    text-decoration: underline;
}

.social-block_title {
    font-family: "Gotham bold";
    font-size: 21px;
    line-height: 27px;
    color: #4b4b4b;

    margin-bottom: 20px;
}

.social-content_press p {
    font-size: 15px;
    font-family: "Gotham light";
    line-height: 23px;
    letter-spacing: 1px;

    margin-bottom: 30px;
}

.social-content_tweets {
    background: white;
    width: 415px;
    height: 280px;
    padding: 25px;
}

.tweet-first_text {
    font-family: "Gotham light";
    font-size: 15px;
    line-height: 22px;
    color: #b1b1b1;
    letter-spacing: 1px;
    padding-bottom: 30px;
}

.tweet-first_text a {
    font-family: "Gotham light";
    font-size: 15px;
    line-height: 22px;
    color: #59adeb;
    letter-spacing: 1px;
    text-decoration: none;
}

.tweet-second_text {
    font-size: 15px;
    font-family: 'Gotham light';
    line-height: 22px;
    color: #b1b1b1;
    letter-spacing: 1px;

    padding-bottom: 50px;
}

.tweet-second_text a {
    color: #59adeb;
    letter-spacing: 1px;
    text-decoration: none;
}

.tweet-second_text a:hover {
    text-decoration: underline;
}

.tweet-first_text a a:hover {
    text-decoration: underline;
}

.link_twitter {
    margin-top: 20px;
}

.link_twitter a {
    color: #59adeb;
    font-family: "Gotham light";
    font-size: 15px;
    line-height: 22px;
    padding-left: 20px;
    letter-spacing: 1px;

    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
}

.link_twitter a:hover {
    text-decoration: underline;
}

.link_twitter a:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    background: url("../img/social/twiter.png");
    width: 15px;
    height: 13px;
}

.blog_title.second {
    margin-left: 24px;
}


/*footer*/

.footer {
    background: white;
    width: 100%;
}

.footer-content_top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    border-bottom: 2px solid #f2f2f2;
}

.footer_page a {
    color: black;
    font-family: "Gotham Medium";
    font-size: 15px;

    text-decoration: none;
}

.footer_page a:hover {
    text-decoration: underline;
}

.footer_country {
    color: black;
    font-size: 15px;
    font-family: "Gotham Medium";
    margin-left: 200px;
}

.footer-content_down span {
    font-size: 15px;
    font-family: "Gotham Book";
    color: #2e343b;
}

.footer-content_down p {
    font-size: 15px;
    font-family: "Gotham Book";
    color: #2e343b;
}

.footer-content_down {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

    padding: 20px 0px 15px 0px;

}


@media (max-width: 1300px) {
    /*all*/
    .container {
        width: 1000px;
    }

    /*/homefront*/
    .homefront-content_title p {
        font-size: 35px;
    }

    .homefront-content_title span {
        font-size: 13px;
    }

    .homefront-content_subtitle {
        font-size: 36px;
        line-height: 45px;
    }

    .homefront-content_description {
        font-size: 14px;
    }

    .homefront_buttons a {
        font-size: 11px;
    }

    .homefront {
        margin-bottom: 535px;
    }


    /*social*/
    .social_content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .blog_title.three {
        margin-top: 20px;
        display: flex;
        justify-content: center;
    }

    .Battelfied_background {
        width: 275px;
    }

    .homefront-content_imgCoolDishonored {
        width: 230px;
    }

    .Drift3_img img {
        width: 230px;
    }

    .homefront_alltitle.second {
        margin: 20px 20px;
    }

    .homefront_buttons.second a {
        margin-top: 20px;
    }
}